/** @format **/

@media (min-width: 768px) {}

@media (min-width: 1900px) {
  .banner .bannertext .bannertext-inner {
    padding-left: 63px;
  }
}

@media screen and (max-width: 1600px) {
  .banner .bannertext .bannertext-inner {
    padding-left: 92px;
  }
}

@media screen and (max-width: 1400px) {
  html {
    font-size: 80%;
  }

  section.serSec1 .groupCircle_services img.mainHouse {
    max-width: 320px;
  }
}

@media screen and (max-width: 1399px) {}

@media screen and (max-width: 1200px) {
  h1 {
    font-size: 2.6rem;
    line-height: 2.7rem;
  }

  h2 {
    margin-bottom: 2rem;
    font-size: 2rem;
    line-height: 2.25rem;
  }

  h4 {
    font-size: 1.2rem;
    line-height: 1.3rem;
  }

  .shortprocess,
  .about-us {
    min-height: unset;
  }

  .shortprocess .img {
    max-width: 39.725rem;
  }

  .shortprocess .text ul li {
    padding-bottom: 1.4875rem;
  }

  .shortprocess .text ul li::before {
    top: 1.0125rem;
  }

  .banner .bannertext .bannertext-inner p {
    margin-bottom: 2rem;
  }

  .sectiondefaultspacing {
    padding: 3.125rem 0;
  }

  .mainft {
    padding: 3.125rem 0;
  }

  .benefits .benefitsbx .text p {
    margin-bottom: 3rem;
  }

  section.hw_wrk_sec3 .roundBx_hw {
    padding: 5rem 3.1875rem;
  }

  section.serSec1 .groupCircle_services {
    transform: scale(0.8);
    margin-left: -25px;
  }

  /* add by Ali */
  .listBlg .blogDts h3 {
    font-size: 2rem;
    line-height: normal;
  }

  section.blogSec1 .BlogListGroup {
    gap: 2.25rem;
    margin-bottom: 2.65rem;
  }

  /* add landing page */

  section.landingSec2.landingHeading h2,
  section.landingSec3.landingHeading h2 {
    margin-bottom: 2rem;
    font-size: 2rem;
    line-height: 2.25rem;
  }

  .item_steps+.item_steps::before {
    width: 160px;
    left: calc(-100% - -10.1125rem);
  }

  ul.two_cols li {
    font-size: 1rem;
  }
}

@media screen and (max-width: 1199px) {}

@media screen and (max-width: 991px) {
  .banner .bannertext .bannertext-inner {
    padding-left: 0;
  }

  .banner .bannertext .bannertext-inner {
    margin-top: 18vh;
  }

  .stellarnav .menu-toggle {
    background: var(--Charcoal, #333);
    border-radius: 0;
    padding: 0.8rem;
  }

  .stellarnav ul {
    display: block !important;
    transition: all 0.5s ease-in-out;
    right: -100vw !important;
  }

  .stellarnav.right.current-menu-item ul {
    right: 0 !important;
  }

  .mainhd .headerrow .navigation ul li a {
    padding: 1rem 0.625rem;
  }

  .shortprocess .img {
    max-width: 25.825rem;
  }

  .about-us .text .iconsrow {
    gap: 1rem;
  }

  .about-us .text .iconsrow .icons {
    width: auto;
    flex: 1;
  }

  .gettouch .container .contacts {
    display: flex;
    align-items: flex-start;
    gap: 1.875rem;
    flex-direction: column;
  }

  input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]),
  select,
  textarea {
    font-size: 1rem;
    padding-top: 0.75rem;
  }

  .gettouch .container .formarea .forminner .formrow input[type="checkbox"]:checked:after {
    width: 1.15rem;
    height: 1.0625rem;
    top: -0.25rem;
    background-size: 100% 100%;
  }

  .mainft .ft-top .ft-row .ftbx.mxw306 {
    max-width: 13.825rem;
    width: 100%;
  }

  .mainft .ft-top .ft-row .ftbx ul li a {
    word-break: break-all;
    align-items: flex-start;
  }

  .formarea .forminner .formrow {
    justify-content: center;
  }

  section.abtSec2 {
    padding: 3.125rem 0;
  }

  section.hw_wrk_sec3 .roundBx_hw .innerTxtHw ul.eachBx li {
    margin-left: 1.25rem;
    margin-right: 1.25rem;
  }

  section.hw_wrk_sec3 .roundBx_hw .innerTxtHw ul.eachBx li::after {
    right: -1.34rem;
  }

  section.hw_wrk_sec3 .roundBx_hw .bg_img {
    width: 27.0625rem;
  }

  section.hw_wrk_sec3 .roundBx_hw {
    padding: 3.125rem 3.1875rem;
  }

  section.hw_wrk_sec3 .roundBx_hw::before {
    background: linear-gradient(270deg,
        rgba(245, 239, 226, 0) 21.46%,
        var(--Cream-Beige, #f5efe2) 32.06%);
  }

  section.about-us.hw_wrk_sec1 p+.btn {
    margin-top: 0.9375rem;
  }

  section.hw_wrk_sec2 .btn_adjust {
    margin-top: 1.2rem;
  }

  section.about-us.hw_wrk_sec1 .text {
    margin-top: 2.5rem;
  }

  section.hw_wrk_sec3.cntSec2 .roundBx_hw {
    padding-bottom: 3.1875rem;
  }

  section.hw_wrk_sec3 .roundBx_hw .innerTxtHw ul.eachBx.twoColummns li {
    margin-left: 1.25rem;
    margin-right: 1.25rem;
  }

  section.hw_wrk_sec3 .roundBx_hw .innerTxtHw ul.eachBx.twoColummns li::after {
    right: -1.34rem;
  }

  section.serSec1 .groupCircle_services {
    transform: scale(1);
    margin-left: -25px;
    margin: auto;
    position: relative;
    margin: 0 auto 20px;
  }

  section.serSec1 .row [class*="col-"]:nth-child(1) {
    order: 1;
    text-align: center;
  }

  section.serSec1 .row [class*="col-"]:nth-child(2) {
    order: 2;
    text-align: center;
  }

  section.serSec1 .row [class*="col-"]:nth-child(3) {
    order: 3;
    text-align: center;
  }

  section.serSec1 .serItem {
    height: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: auto;
  }

  section.serSec1 .serItem+.serItem {
    margin: 0 0 1.25rem;
  }

  section.serSec1 .serItem {
    margin: 0 0 1.25rem;
  }

  section.serSec1 .serItem .counterEach {
    margin: 0 auto 0.8125rem;
  }

  section.serSec1 .groupCircle_services+.btn {
    margin: 0 0 1.25rem;
    position: relative;
    z-index: 1;
  }

  section.serSec1 .groupCircle_services img.mainHouse {
    max-width: 300px;
  }

  /* add by Ali on 22.09.2025 */
  .listBlg {
    grid-template-columns: 1fr;
    border: 0.5px solid var(--Pine-Green, #2e4a3b);
    gap: 0;
  }

  .listBlg .blogDts .innerGp {
    padding-right: 1.25rem;
    padding-left: 1.25rem;
    margin-bottom: 1.875rem;
  }

  section.blgDtSec1 .blgFrame {
    margin: 0 0 2.5rem;
  }

  .headingUnderLine h3 {
    font-size: 2rem;
    line-height: normal;
  }

  section.blgDtSec1 .below_heading {
    margin: 0 0 1.5625rem;
  }

  section.blgDtSec1 h4 {
    font-size: 1.2rem;
    margin: 0 0 1.25rem;
  }

  section.blgDtSec1 .blgDtBt {
    margin: 1.5625rem 0 1.875rem;
  }

  section.blgDtSec1 .comments .headingUnderLine h3 {
    font-size: 2rem;
  }

  .recPostItem .recPostDets h3 {
    font-size: 1.875rem;
    margin: 0 0 1rem;
  }

  /* add landing page */
  section.landingSec3 .gp_steps {
    grid-template-columns: 230px 230px 230px;
  }

  .item_steps+.item_steps::before {
    width: 100px;
    left: calc(-100% - -13.8125rem);
  }

  section.banner.landingPg .bannertext .bannertext-inner h1 {
    font-size: 3.0625rem;
    line-height: 3.125rem;
  }

  section.blgDtSec1 h5 {
    font-size: 1rem;
    margin: 1.4rem 0 1rem;
  }
}

@media screen and (max-width: 767px) {
  .banner .bannertext .bannertext-inner {
    margin-top: 0;
  }

  .banner {
    text-align: center;
  }

  .banner .bannertext {
    position: absolute;
    inset: 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .banner .bannertext .bannertext-inner .btnsec {
    justify-content: center;
  }

  .banner>img {
    opacity: 0.3;
  }

  .benefits .row {
    gap: 1rem;
  }

  .benefits .benefitsbx .text p {
    margin-bottom: 1.5rem;
  }

  .shortprocess {
    text-align: center;
  }

  .shortprocess .img {
    max-width: 25.825rem;
    position: static;
    transform: translate(0);
    margin: 1.25rem auto 0;
  }

  .shortprocess .text ul {
    text-align: left;
  }

  .shortprocess,
  .about-us {
    text-align: center;
  }

  .about-us .text .storymissonrow .storymissoninner {
    width: auto;
  }

  .about-us .text .storymissonrow {
    gap: 1.275rem;
    margin-bottom: 1.275rem;
    flex-direction: column;
  }

  .shortprocess .row {
    flex-direction: column-reverse;
  }

  .about-us .row {
    gap: 1.5rem;
  }

  .gettouch {
    text-align: center;
  }

  .gettouch .container .text {
    margin-top: 0;
  }

  .gettouch .container .contacts {
    display: flex;
    align-items: flex-start;
    gap: 1.2rem;
    flex-direction: row;
    text-align: left;
    margin-bottom: 1.5rem;
  }

  .gettouch .container .contacts .contacts-inner {
    width: 50%;
    text-align: left;
  }

  .gettouch .container .contacts .contacts-inner .ic-text p {
    text-align: center;
  }

  .gettouch .container .contacts .contacts-inner {
    flex-direction: column;
  }

  .gettouch .container .contacts .contacts-inner .ic-text {
    text-align: center;
  }

  .gettouch .container .contacts .contacts-inner .ic-text p a {
    word-break: break-all;
  }

  .formarea {
    display: flex;
    padding: 1.5rem;
    flex-direction: column;
    align-items: center;
    border: 0.0625rem solid #d9d9d9;
    background: var(--Soft-White, #fff);
    text-align: left;
  }

  .formarea h3 {
    text-align: center;
  }

  .mainft .ft-top .ft-row {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: stretch;
    flex-direction: column;
    text-align: center;
    gap: 1.5625rem;
  }

  .mainft .ft-top .ft-row .ftbx.mxw306,
  .mainft .ft-top .ft-row .ftbx.mxw114 {
    max-width: unset;
  }

  .mainft .ft-top .ft-row .ftbx .ftlogo {
    width: 9.103rem;
    flex-shrink: 0;
    margin: 0 auto 1.5rem;
  }

  .mainft .ft-top .ft-row .ftbx h5 {
    margin-bottom: 0.475rem;
  }

  .mainft .ft-top .ft-row .ftbx ul {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0.5rem;
    align-self: stretch;
  }

  .mainft .ft-top .ft-row .ftbx .emailcontainer input[type="submit"] {
    width: 3.6rem;
  }

  .mainft .ft-top .ft-row .ftbx .ftlogo {
    width: 6.303rem;
    flex-shrink: 0;
    margin: 0 auto 1.5rem;
  }

  h2.otherAdjust {
    text-align: center;
  }

  h2.otherAdjust::before {
    top: 50%;
    transform: translateY(-50%);
  }

  h2.otherAdjust::after {
    content: "";
    display: inline-block;
    inset: unset;
    position: absolute;
    margin-top: auto;
    transform: translateY(-50%);
    margin-left: 0px;
    right: 0;
    top: 50%;
  }

  section.abtSec2 {
    padding: 1.875rem 0;
  }

  section.abtSec3 {
    padding-bottom: 30px !important;
    min-height: auto;
  }

  section.about-us.otherPg1 p {
    margin: 0 0 1.25rem;
  }

  section.abtSec2 {
    padding: 0;
    text-align: center;
  }

  section.abtSec2 .otherPadding {
    padding-top: 1.875rem;
    padding-bottom: 1.875rem;
  }

  section.abtSec2 .bg_txt {
    position: relative;
    padding-top: 1.875rem;
    padding-bottom: 1.875rem;
  }

  section.abtSec2 .bg_txt::before {
    left: 0;
    width: 100%;
  }

  section.abtSec3::before {
    background: #ffffffb8;
  }

  section.about-us.otherPg1 p:first-of-type {
    margin: 0 auto 0.9375rem;
  }

  section.about-us.otherPg1 p {
    margin: 0 auto 1.25rem;
  }

  section.about-us.hw_wrk_sec1 .text {
    margin-top: 0;
  }

  section.hw_wrk_sec2 {
    text-align: center;
  }

  section.hw_wrk_sec2 .btn_adjust {
    text-align: center;
  }

  section.hw_wrk_sec2 .hw_work {
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
  }

  section.hw_wrk_sec2 ul.list_counter li .groupCounter {
    padding: 1.25rem;
    margin: 2.375rem 0 0.9375rem;
  }

  section.hw_wrk_sec2 ul.list_counter li .groupCounter .counterNumber {
    position: relative;
    background: #fff;
    border-right: 0.5625rem solid #fff;
    border-bottom: 0.5625rem solid #fff;
    border-radius: 0 0 15px 15px;
    width: max-content;
    border-left: 0.5625rem solid #fff;
    margin-top: -45px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1.25rem;
    inset: 0;
  }

  section.hw_wrk_sec2 ul.list_counter li .groupCounter .counterNumber::before,
  section.hw_wrk_sec2 ul.list_counter li .groupCounter .counterNumber::after {
    display: none;
  }

  section.hw_wrk_sec2 ul.list_counter li .groupCounter .arrowAbs {
    position: relative;
    bottom: 0;
    right: 0;
    padding: 0.5625rem 0.5625rem 0px 0.5625rem;
    background: #fff;
    border-radius: 0.625rem 0.625rem 0 0;
    width: max-content;
    margin: 0 auto -23px;
  }

  section.hw_wrk_sec2 ul.list_counter li .groupCounter .arrowAbs a.arrow_button::before,
  section.hw_wrk_sec2 ul.list_counter li .groupCounter .arrowAbs a.arrow_button::after {
    display: none;
  }

  section.hw_wrk_sec2 ul.list_counter {
    gap: 1.25rem;
  }

  section.hw_wrk_sec3 .roundBx_hw::before {
    display: none;
  }

  section.hw_wrk_sec3 .roundBx_hw .bg_img {
    position: relative;
  }

  section.hw_wrk_sec3 .roundBx_hw {
    padding: 0;
  }

  section.hw_wrk_sec3 .roundBx_hw .bg_img {
    margin: 0;
    max-width: 100%;
    width: 100%;
  }

  section.hw_wrk_sec3 .roundBx_hw .bg_img img {
    object-position: center;
  }

  section.hw_wrk_sec3 .roundBx_hw .innerTxtHw {
    padding: 1.25rem;
    text-align: center;
  }

  section.hw_wrk_sec3 .roundBx_hw .innerTxtHw h2 {
    margin: 0 0 1.25rem;
  }

  section.hw_wrk_sec3 .roundBx_hw .innerTxtHw ul.eachBx {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 2.5rem;
  }

  section.hw_wrk_sec3 .roundBx_hw .innerTxtHw ul.eachBx li .hwWrk {
    width: 100%;
    max-width: 180px;
    text-align: center;
  }

  section.hw_wrk_sec3 .roundBx_hw .innerTxtHw ul.eachBx li::after {
    right: 0;
    width: 100%;
    height: 1px;
    bottom: -20px;
    top: inherit;
    left: 0;
    margin: auto;
  }

  section.hw_wrk_sec3 .roundBx_hw .innerTxtHw ul.eachBx li {
    margin-left: 0;
    margin-right: 0;
  }

  section.hw_wrk_sec3 .roundBx_hw .innerTxtHw ul.eachBx li .hwWrk .wrkIcon {
    margin: 0 auto 1rem;
  }

  section.ourWrkSec2 .headingAdjustFlex {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 0 1.25rem;
    flex-wrap: wrap;
    gap: 1.2rem;
  }

  section.ourWrkSec2 .headingAdjustFlex .filter-buttons {
    flex-wrap: wrap;
    justify-content: center;
  }

  section.ourWrkSec2 .eachGallary {
    margin: 0 0 0.9375rem;
  }

  section.hw_wrk_sec3 .roundBx_hw .innerTxtHw ul.eachBx.twoColummns li {
    margin-left: 0;
    margin-right: 0;
  }

  section.hw_wrk_sec3 .contacts-inner {
    flex-direction: column;
    align-content: center;
  }

  section.hw_wrk_sec3 .roundBx_hw .innerTxtHw ul.eachBx.twoColummns li::after {
    right: 0;
  }

  section.hw_wrk_sec3.cntSec2 .roundBx_hw {
    padding-bottom: 0.9375rem;
  }

  section.serSec1 .groupCircle_services {
    position: relative;
    width: 23.125rem;
    height: 23.125rem;
  }

  section.serSec1 .groupCircle_services img.mainHouse {
    max-width: 170px;
    margin-top: 0;
  }

  section.serSec1 .groupCircle_services img.eachImg1 {
    left: -0.3125rem;
    top: -0.1875rem;
    width: 76px;
    height: 60px;
  }

  section.serSec1 .groupCircle_services img.eachImg2 {
    top: 0.375rem;
    right: 1.0625rem;
  }

  section.serSec1 .groupCircle_services img.eachImg3 {
    left: -0.125rem;
    bottom: 1.8125rem;
  }

  section.serSec1 .groupCircle_services img.eachImg4 {
    right: -0.125rem;
    bottom: 0.125rem;
    width: 76px;
    height: 60px;
  }

  section.serSec1 .serItem {
    height: auto;
  }

  /* add by Ali on 22.09.2025 */
  .listBlg .blogDts .blg_heading {
    padding: 1.25rem 0;
  }

  .listBlg .blogDts .innerGp {
    padding-right: 0.9375rem;
    padding-left: 0.9375rem;
  }

  .listBlg .blogDts h3 {
    font-size: 1.625rem;
  }

  .listBlg .blogDts .blgBottom ul {
    display: flex;
    width: 100%;
    gap: 1rem;
    flex-wrap: wrap;
    flex-direction: row;
  }

  .listBlg .blogDts .blgBottom ul li:last-of-type {
    margin-left: 0;
  }

  .listBlg .blogDts .blgBottom ul li:last-of-type a {
    padding-right: 0;
    flex-direction: row-reverse;
  }

  .listBlg .blogDts h3 {
    margin: 0 0 0.9375rem;
  }

  ul.pagination li a.arrowBtn.next {
    margin-left: 1.25rem;
  }

  ul.pagination li a.arrowBtn.prev {
    margin-right: 1.25rem;
  }

  section.blogSec1 .BlogListGroup {
    margin: 0 0 1.875rem;
    gap: 1.25rem;
  }

  section.blgDtSec1 {
    padding-top: 3.125rem;
  }

  section.blgDtSec1 .blgFrame {
    margin: 0 0 1.25rem;
  }

  section.blgDtSec1 .below_heading {
    margin: 0 0 0.9375rem;
  }

  section.blgDtSec1 h4 {
    margin: 0 0 0.9375rem;
  }

  section.blgDtSec1 p+.blgFrame {
    margin-top: 1.25rem;
  }

  section.blgDtSec1 .comments .headingUnderLine {
    margin: 0 0 1.25rem;
  }

  section.blgDtSec1 .comments textarea {
    margin: 0 0 1.25rem;
  }

  section.blgDtSec1 {
    padding-top: 1.875rem;
  }

  section.blgDtSec2 .topHeading {
    display: grid;
    grid-template-columns: 1fr;
    gap: 1rem;
    align-items: center;
    margin: 0 0 1.2rem;
    text-align: center;
  }

  .recPostItem .recPostDets {
    text-align: center;
  }

  .recPostItem .recPostDets ul {
    margin: 0 0 1rem;
    justify-content: center;
  }

  .recPostItem .recPostDets .btn {
    margin-top: 0;
  }

  /* add on 23.09.2025 */
  section.banner.landingPg .bannertext .bannertext-inner p {
    line-height: 1.75rem;
    margin: 0 auto 20px;
  }

  section.landingSec3 .gp_steps {
    grid-template-columns: 1fr;
    gap: 1.875rem;
  }

  .item_steps .circle_bx {
    margin: 0.9375rem 0 2.1875rem;
  }

  .item_steps+.item_steps::before {
    display: none;
  }

  .formarea label {
    display: block;
    text-align: left;
  }

  section.landingSec2 .imgBg {
    position: relative;
    margin-top: 20px;
  }

  section.landingSec2 {
    text-align: center;
  }

  section.banner.landingPg .bannertext .bannertext-inner h1 {
    font-size: 2.375rem;
    line-height: 2.8125rem;
    max-width: 400px;
    margin: 0 auto 1.25rem;
  }

  section.banner.landingPg {
    padding: 1.875rem 0;
  }

  section.landingSec2.sectiondefaultspacing {
    padding: 1.875rem 0 0;
  }

  section.landingSec3 {
    padding: 1.875rem 0;
  }

  .formarea h3 {
    margin: 0 0 1.25rem;
  }

  /* 25.09.2025 */
  section.blgDtSec1 .container {
    max-width: 100%;
  }

  section.blgDtSec1 .comments input:not([type="submit"]):not([type="radio"]):not([type="checkbox"]),
  section.blgDtSec1 .comments select,
  section.blgDtSec1 .comments textarea {
    padding: 10px;
    margin: 0 0 1.25rem;
  }

  section.blgDtSec1 .comments .form-submit {
    text-align: center;
  }

  section.blgDtSec1 .comment-respond h3 {
    margin: 0 0 1.25rem;
  }

  .pageinationNumber .page-numbers.next {
    margin-left: 0.9375rem;
  }

  .pageinationNumber .page-numbers.prev {
    margin-right: 0.9375rem;
  }

  /* 25.09.2025 */
  section.blgDtSec1 .container {
    max-width: 100%;
  }
}

@media screen and (max-width: 639px) {

  /* add on 23.09.2025 */
  ul.two_cols {
    grid-template-columns: 1fr;
    gap: 1rem;
    width: max-content;
    justify-content: center;
    margin: auto;
    text-align: center;
  }

  ul.two_cols li {
    width: max-content;
    margin: auto;
  }

  section.banner.landingPg::before {
    background: linear-gradient(270deg,
        rgba(55, 19, 7, 0) -45.09%,
        #361206 135.02%);
  }
}

@media screen and (max-width: 576px) {}

@media (min-width: 991px) {
  .banner .bannertext .bannertext-inner {
    padding-left: 63px;
  }
}